Error

two or more packages specified (libnova-0.14-0 libsane-extras)